
/* =============================================================================
  FUSION ADS
============================================================================= */
#fusionads {
  position: fixed;
  top: 80px;
  right: 10px;
  z-index: 20;
  padding: 10px;
  background: rgba(255, 255, 255, 0.95);
  font-size: 12px;
  line-height: 1.2;
  box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.1);
}

#fusionads .fusion-wrap {
  display: block;
  margin: 0 auto 10px auto;
  width: 130px;
}

#fusionads a.fusion-text {
  display: block;
  color: #787878;
}

#fusionads a.fusion-img {
  display: block;
  margin-bottom: 10px;
  width: 130px;
  height: 100px;
  background-color: #fff;
}

#fusionads a.fusion-img img {
  display: block;
  margin: 0 0 10px 0;
}

#fusionads a.fusion-poweredby {
  color: #28aadc;
}
#fusionads a.fusion-poweredby:hover {
  color: #166888;
}
